@charset "UTF-8";

#nav ul {
}
#nav li {
	margin: 0px !important;
	padding: 0px !important;
	width: 224px;
}
#nav a {
	display: block;
	text-indent: -999999px;
	outline:none;
	height: 41px;
}
#nav li a:hover {
	background-position:-224px 0px;
}
/*----カレント状態----*/
ul#nav-home #home a,
ul#nav-aisatu #aisatu a,
ul#nav-gaiyou #gaiyou a,
ul#nav-program #program a,
ul#nav-youshishu #youshishu a,
ul#nav-happyou #happyou a,
ul#nav-sanka #sanka a,
ul#nav-kaijou #kaijou a {
	background-position:-224px 0px;
}

#home a{
	background-image: url(../img/nav_home.jpg);
	background-repeat: no-repeat;
	height: 43px;
}

#aisatu a{
	background-image: url(../img/nav_aisatu.jpg);
	background-repeat: no-repeat;
}

#gaiyou a{
	background-image: url(../img/nav_gaiyou.jpg);
	background-repeat: no-repeat;
}

#program a{
	background-image: url(../img/nav_program.jpg);
	background-repeat: no-repeat;
}

#youshishu a{
	background-image: url(../img/nav_youshishu.jpg);
	background-repeat: no-repeat;
}

#happyou a{
	background-image: url(../img/nav_happyou.jpg);
	background-repeat: no-repeat;
}

#sanka a{
	background-image: url(../img/nav_sanka.jpg);
	background-repeat: no-repeat;
}

#kaijou a{
	background-image: url(../img/nav_kaijou.jpg);
	background-repeat: no-repeat;
	height: 43px;
}

